/*
--------------------------------------------------------------

         CSS animations

--------------------------------------------------------------
*/

@-webkit-keyframes new-comment-animation {
    0% {
        margin-top: -22px;
        opacity: 0;
    }
    100% {
        opacity: 1;
        margin-top: 22px;
    }
}

@-webkit-keyframes appear-animation {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/*
--------------------------------------------------------------

         Resets default browser CSS.

--------------------------------------------------------------
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input[type=hidden],
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
    vertical-align: baseline;
}
html{min-height: 100%;position: relative;}
/* Tables */
table {
    border-collapse: collapse;
    clear: both;
    color: #1C0113;
    margin-bottom: 12px;
    width: 100%;
}
th {
    background-color: transparent;
    text-align: center;
}
table tr {border-bottom: 1px solid #ccc;}
table tr td {border: none;}
p {font-family:arimo;}
/* fonts */
@font-face {
    font-family: 'fja';
    src: url('/fonts/fjallaone-regular-webfont.eot');
    src: url('/fonts/fjallaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/fonts/fjallaone-regular-webfont.woff2') format('woff2'),
        url('/fonts/fjallaone-regular-webfont.woff') format('woff'),
        url('/fonts/fjallaone-regular-webfont.ttf') format('truetype'),
        url('/fonts/fjallaone-regular-webfont.svg#fjallaoneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*
                ------------
                        HTML
                ------------
*/
body {
    /*font: normal 14px/22px 'helvetica neue', Helvetica, arial, Verdana;*/
    font-family: 'Fjalla One', sans-serif;
    background-color: #fff;
    color: #1C0113;
    font-size: 14px;
    overflow-y: scroll;
    min-height: 100%;
    /* position: relative; */
}
.clearix:before,
.clearfix:after{
    content: '';
    display: table;
}
.clearfix:after{
    clear: both;
}
/* links */
a {
    color: #2e2e2e;
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    color: #3498DB;
    text-decoration: none;
}
/* Forms */
form {
    clear: both;
    margin-right: 20px;
    width: 100%;
}
form div {
    clear: both;
    margin-bottom: 1em;
    vertical-align: text-top;
}
form div.input {
    color: #1C0113;
}
form div.submit {
    margin-top: 10px;
}
label {
    display: block;
    font-size: 110%;
    padding-right: 20px;
}
label.inline {
    display: inline;
    padding-right: 0px;
}
input, textarea {
    clear: both;
    display: block;
    font-size: 16px;
    padding: 5px;
    width: 100%;
    border: 1px solid #E8E8E8;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font: normal 14px/22px 'helvetica neue', Helvetica, arial, Verdana;
    /* height: 42px; */
}
select {
    clear: both;
    font-size: 120%;
    margin-bottom: 0px;
    padding: 0px;
    vertical-align: text-bottom;
    border: 1px solid #E8E8E8;
    height: 42px;
}
select[multiple=multiple] {
    width: 100%;
}
option {
    font-size: 120%;
    padding: 0 3px;
}
input[type=checkbox] {
    clear: left;
    float: left;
    margin: 5px 6px 0px 2px;
    width: auto;
}
input[type=submit] {
    display: inline;
    padding: 2px 5px;
    width: auto;
    vertical-align: bottom;
    margin:0px;
    border: 0px;
}
input[type=file] {
    border: none;
}
form input, form select, textarea, .datetime select {
    margin-bottom: 24px;
    MAX-WIDTH: 100%;
}
div.error-message, div#authMessage {
    clear: both;
    color: red;
    font-weight: bold;
    font-family: arimo;
}
/* lists */
li {
    list-style: none;
}
/* headers */
h1 {
    font-size: 22px;
    color: #A30006;
    color: #292C37;
    padding-top: 0px;
    margin-top:0px;
}
h3 {
    color: #1C0113;
    padding-top: 0px;
}
/* layout & columns */

.container {
    width: 1230px;
    margin-left: auto;
    margin-right: auto;
}
#right_column, .right_column {
    float: right;
    width: 330px;
}
#left_column_user {
    float: left;
    width: 100%;
    border-top: 1px solid #e8e8e8;
    padding: 20px 0 0 0;
}
#left_column_user .clear {
    display:none;
}
#right_column_user {
    float: right;
    width: 100%;
    border-top: 1px solid #e8e8e8;
    padding: 10px 0 0 0;
}
#center_column, .center_column {
    float: left;
    /* margin-right: 20px; */
    width: 100%;
    font-family: arimo;
    font-size: 20px;
    margin-top: 50px;
    box-sizing: border-box;
    padding: 0 20px;
}
#user-events-browser {
    background-color: #f8f8f8;
    font-family: arimo;
    border-bottom: 1px #4B4B49 solid;
    margin-top: 10px;
}
#user-events-browser a {
    text-decoration: none;
    padding: 15px;
    display: inline-block;
    color: inherit;
}
#user-events-browser a.selected, #user-events-browser a.selected:hover {
    background-color: #4B4B49;
    color: #fff;
    cursor: default;
}
#user-events-browser a:hover {
    background-color: #efefef;
}

#user-events-table {
    border: 0px;
    margin-bottom: 22px;
}
#user-events-table {
    padding: 10px;
    margin: 0 auto;
    font-family: arimo;
    font-size: 16px;
}
#user-events-table a {
    color: #3498db;
}
#user-events-table tr {
    border-bottom: 1px solid #efefef;
}
#user-events-table td {
    padding: 12px 5px 12px 5px;
    margin: 0;
    text-align: left;
}
#user-events-table td.date {
    max-width: 180px;
}
.search-date, #right_column h2, .user-events h2,
.block-attendees h2, .block-comments h2, #small-photos h2,
.login-form h1, #contact-form #h1, .recover-form h1, .registration-form h1,
.generic-form h1, .block-messages h2, #gallery-thumbnails h2 {
    font-size: 22px;
    color: #444;
    background-color: #efefef;
    margin-bottom: 12px;
    padding: 12px;
}
.user-events h2 {
    margin-bottom: 0;
    background: none;
    padding: 0;
}
#tags_column, #cities_column, #categories_column {
    margin-bottom: 28px;
}
#tags_column:after, #cities_column:after, #categories_column:after {
    display: block;
    content: "";
    clear: both;
}
#cities_column .country a, .country a {
    font-weight: bold;
}
#tags-1, #categories-left, #cities-left {
    float: left;
    margin-right: 10px;
    width: 160px;
}
#tags-2, #categories-right, #cities-right {
    width: 160px;
    float: left;
}
.muted {
    color: #aaa;
}
.event-tags {
    display: block;
    margin-top: 48px;
    margin-bottom: 24px;
}
.event-tags a {
    background-color: #6D6E71;
    color: #fff;
    padding: 5px 10px;
    margin-right: 10px;
    border-radius: 5px;
    border-bottom-left-radius: 12px;
    border-top-left-radius: 12px;
}
.event-tags a:before {
   
    margin-right: 10px;
    color: #fff;
    font-weight: bold;
}

/* terms & conditions layout */
#page {
    width: 100%;
    margin: 0 auto;
}
#page h1 {
        width: 100%;
    background: #fff;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #E9E9E9;
    border-top: 1px solid #E9E9E9;
    margin: 10px 0 20px 0;
}
#page h3 {
    margin-bottom: 10px;
    margin-top: 10px;
}
#page p {
    margin-bottom: 20px;
    font-family: arimo;
    padding: 0 50px;
    font-size: 15px;
}
#page a {
    color: #3498db;
}
/* paginator */
#paginator {
    color: #ccc;
    margin-top: 10px;
    font-family: arimo;
}

#paginator span {
    display: inline-block;
    min-width: 18px;
    padding: 5px;
}

#paginator span a:hover {
    text-decoration: none;
}

#paginator span.current {
    color: #000;
    font-weight: bold;
}

/* navigation menu */
#menu {
    float: right;
    font-size: 14px;
}
#menu a {
    border: none;
    color: #fff;
    display: inline-block;
    padding: 0 15px;
}
#imgoing-login:hover, #imgoing:hover, #menu a:hover, a.button:hover {
/*    background-color: #822339;
    color: #fff;*/
}
#imgoing-login:hover, #imgoing:hover, .user-links a.button:hover {
/*    background-color: #3498db;*/
}
#add-event-box {
    background-color: #FF525A;
}
#add-event-box:hover {
    background-color: #fff !important;
}

#EventNotes {
    height: 250px;
}
/* map */
#map, #streetview {
    color: #1C0113;
    width: 330px;
    height: 350px;
}
#streetview {
    height: 330px;
}
#form-block #map {
    width: 100%;
    height: 300px;
    border: 1px solid #1C0113;
}
form div #map {
    margin-bottom: 0px;
}
#view_map_full {
    margin-bottom: 24px;
    width: 100%;
}
/* users */
#form-block {
    padding: 20px;
    border: 1px solid #E9E9E9;
    display: block;
    width: 50%;
    box-sizing: border-box;
    background-color: #fcfcfc;
    border-radius: 5px;
    margin: 0 auto;
}
#form-block.comments-form{
    width:100%;
    max-width: 100%;
}
#form-block.comments-form form{
    display:block;
    float:left;
    max-width: 100%;
}
#form-block div.input{
    max-width:300px;

}
#form-block.events div.input{
    max-width:100%;

}
#form-block.events select{
    border: 1px solid #E9E9E9;
    height: 42px;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 5px;
    margin-right: 10px;
    /* display: block; */
    /* float: left; */
    margin-top: 10px;
}
#form-block.events select:nth-child(4) {
    clear:both;
    /* margin-right: 195px; */
}
#form-block div.input input{
    height: 42px;
}
#form-block.events div.input input, #form-block.events div.input textarea{
    margin-top:10px
}
#form-block div.input.checkbox input{
    height: 14px;
    margin: 3px 5px 10px 5px;
}
#form-block form textarea{
    width:100%;
}
#form-block label{
    font-family:arimo;
    color: #999;
    text-align: left;
    float: left;
    width: 100%;
}
#form-block a {
    color: #3498DB;
    font-family: arimo;
}
#recaptcha {
    background-color: #fff;
}
.login-form, .registration-form, .recover-form {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.generic-form {
    width: 100%;
}
.generic-form h1, .login-form h1, .registration-form h1 {
    width: 100%;
    background: #fff;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #E9E9E9;
    border-top: 1px solid #E9E9E9;
    margin: 10px 0 20px 0;
}
#form-block h1 {
    padding-bottom: 12px;
}
#contact-form textarea, #ContactForm textarea {
    height: 154px;
}
#user-list a {
    border: none;
}
#user-list img {
    width: 75px;
    height: 75px;
}
#user-list h2 {
    margin-bottom: 22px;
}
.attendee-user {
    margin-bottom: 22px;
}
.attendee-user img {
    width: 75px;
    margin-right: 15px;
    float: left;
}
.attendee-user span {
    float:right;
    width: 240px;
}
.attendee-user span a {
    color: #3498DB;
    font-size: 18px;
}
/* events */
.edit {
    border: none;
}
.search-event {
    padding: 15px 0px 10px 0px;
}
.search-event p {
    color: #555;
    overflow: hidden;
}
.search-event + .search-date {
    margin-top: 12px;
}
#event-search-form *:focus{
    outline: none;
}
#event-search-form {
    float: right;
    width: 29%;
    position: relative;
    margin-top: 8px;
}

#SearchTerm {
    padding: 10px;
    margin-bottom: 0;
}
#event-form {
    width: 600px;
}
/* promoted events */
.promoted-bar {
    background-color: #8e44ad;
    color: #fff;
    padding: 5px;
    font-weight: bold;
    text-align: center;
}
#promoted	 p.promoted-image {
    margin-top: 3px;
}
#promoted .post {
    margin-bottom: 48px;
}
#main {
    min-height: 400px;
    padding-bottom: 60px;
}
/* header */
#header {
    background-color: #FFF;
    min-height: 1em;
    margin: 0 auto;
    min-width: 1230px;
}
#header .top_menu{
    background: #2e2e2e;
}
#header .top_menu #add-event-box{
    background: #6EB93F url('/img/header/horn-icon-header.png') 35px center no-repeat;
    color: #2B2D28;
    font-size: 18px;
    padding: 9px 48px 9px 72px;
    float: left;
}
#header .user_menu{
    float: right;
    color: #cdcdcd;
    font-family: arimo;
}
#header .user_menu > span{
    display: block;
    padding-bottom: 12px;
    position: relative;
}
#header .user_menu i.user-icon{
    font-size: 20px;
    margin: 8px 2px 0 5px;
}
#header .user_menu i.on-click{
    position: relative;
    vertical-align: top;
    margin-top: 5px;
    font-size: 18px;//
    padding: 0 4px;
    width: 18px;
    border-top: 1px solid rgba(0,0,0,0.0);
    border-left: 1px solid rgba(0,0,0,0.0);
    border-right: 1px solid rgba(0,0,0,0.0);
    border-radius: 4px 5px 0 0;
    cursor: pointer;
    z-index: 2;
    text-align: center;
}
#header .user_menu a{
    color: #cdcdcd;
}
#header .user_menu > a{
    display: inline-block;
    margin-top: 10px;
    margin-left: 10px;
}
ul.user_on_hover > span{
    display: block;
    width: 100%;
    height: 5px;
    padding-bottom: 1px;
    background: rgba(0, 0, 0, 0);
    position: absolute;
    top: -6px;
    right: 20px;
}
ul.user_on_hover{
    display: none;
    width: 170px;
    border-radius: 5px 0px 5px 5px;
    position: absolute;
    top: 39px;
    background: #2E2E2E;
    border: 2px solid #7EC54D;
    z-index: 1;
    right: 0px;
    padding: 0px;
}
#header .user_menu > span:hover i.on-click{
    border-top: 1px solid #7ec54d;
    border-left: 1px solid #7ec54d;
    border-right: 1px solid #7ec54d;
    color: #7ec54d;
    /*    -ms-transform: rotate(180deg);  IE 9 
        -webkit-transform: rotate(180deg);  Chrome, Safari, Opera 
        transform: rotate(180deg);*/
    background: #2E2E2E;
    padding-top: 1px;
    /* box-sizing: border-box; */
}
#header .user_menu > span:hover i.on-click:after{
    content: '';
    position: absolute;
    background: #2E2E2E;
    display: block;
    height: 16px;
    right: 0px;
    top: 18px;
    width: 100%;
    border-left: 1px solid #7EC54D;
    border-right: 1px solid #7EC54D;
    box-sizing: border-box;
    /* padding: 0 1px; */
}

#header .user_menu > span:hover ul.user_on_hover{
    display: block;
}
ul.user_on_hover > li > a{
    display: block;
    padding: 14px 0px 14px 47px;
    font-size: 14px;
    border-top: 1px solid #414141;
}
#header .user_menu ul.user_on_hover > li > a:hover{
    color: #7EC54D;
}
ul.user_on_hover > li a.profile{
    border-top: none;
    background: transparent url('/img/header/my-profile-icon.png') 15px center no-repeat;
}
ul.user_on_hover > li a.admin{
    background: transparent url('/img/header/user-icon.png') 15px center no-repeat;
}
ul.user_on_hover > li a.logout{
    background: transparent url('/img/header/logout-icon.png') 15px center no-repeat;
}
#header .categories_search{
    margin: 10px 0;
    border-top: 1px solid #e8e8e8;
    border-bottom: 2px solid #5ba627;
}
#header .advertisement{
    float: right;
    width: 600px;
    height: 70px;
    margin: 19px 0 0px;
    border: 1px solid #EDEDED;
}
/* categories header */

#main_categories > li{
    display: inline-block;
    padding-left: 8px;
    font-family: Fjalla one;
    margin-top: 10px;
}
#main_categories li:first-child{
    padding-left: 0;
}
#main_categories > li > a,
#main_categories > li.other_link{
    font-size: 14px;
    cursor: pointer;
    padding: 20px 10px 20px 0;
    position: relative;
}

#main_categories > li.other_link{
    padding-left: 10px;
}
#main_categories > li > a:hover,
ul#other_categories a:hover{
    color: #7EC54D;
    background-color: #3e3d3d;
}
ul#other_categories a:hover {
    background-color: #2e2e2e;
}
#main_categories > li.other_link:hover {
    background-color: #3e3d3d;
}

#main_categories > li:hover > a:after{
    content: '';
    border-bottom: 4px solid #5BA627;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
}
#main_categories > li.other_link i{
    vertical-align: top;
    font-size: 20px;
    margin-top: -4px;
    margin-left: 2px;
}
#main_categories > li ul#other_categories{
    transition: visibility 0s linear 0s,opacity 0s linear;
    transition-delay: 0.3s;
    position: absolute;
    top: 38px;
    min-width: 145px;
    background: #FFF;
    border: 0px solid #5BA627;
    border-radius: 0px 0 3px 3px;
    right: 0px;
    display: block;
    z-index: 4;
    visibility: hidden;
    opacity: 0;
    text-indent:10px;
}
#main_categories > li ul#other_categories {
    background: #3e3d3d;
    margin-top: 4px;
}
#main_categories > li ul#other_categories > span{
    transition: visibility 0s linear 0s,opacity 0s linear;
    transition-delay: 0.3s;
    position: absolute;
    display: none;
    width: 15px;
    height: 15px;
    background: #2e2e2e;
    right: 2px;
    border-left: 2px solid #5BA627;
    border-top: 2px solid #5BA627;
    top: -10px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 5;
    visibility: hidden;
    opacity: 0;
}
#main_categories > li.other_link:hover ul#other_categories,
#main_categories > li.other_link:hover ul#other_categories > span{
    visibility: visible;
    opacity: 1;
}
ul#other_categories a{
    display: block;
    padding: 4px 2px;
}
ul#other_categories > div{
    float: left;
    padding: 10px;
}
#categories_header{
    width: 65%;
    float: left;
}

/* footer */
#footer {
    color: #ccc;
    background-color: #efefef;
    padding: 15px 0;
    font-family: arimo;
    margin-top: 30px;
    font-size: 14px;
    display: block;
    /* float: left; */
    width: 100%;
    position: absolute;
    bottom: 0px;
    margin-top: 41px;
    clear: both;
}
#footer a {
    border: none;
    margin-right: 10px;
    margin-left: 10px;
}
#form-block div.submit, #user-edit div.submit {
    margin-top: 22px;
}
#form-block div.submit{
    display:block;
    float:right;
    width: 100%;
}
#form-block.events div.submit{
    display:block;
    float: none;
    width: auto;
}
#form-block div.submit input{
    width:150px;
    font-size:15px;
    border-radius:5px;
}
#form-block div.submit input:hover{
    background: #59a82b;/* Old browsers */
    background: 
    
    
    -moz-linear-gradient(top,  #59a82b 0%, #7fc64e 100%);/* FF3.6-15 */
    background: 
    
    
    -webkit-linear-gradient(top,  #59a82b 0%,#7fc64e 100%);/* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #59a82b 0%,#7fc64e 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59a82b', endColorstr='#7fc64e',GradientType=0 );/* IE6-9 */
     
}
#form-block div.submit input, #user-edit div.submit input {
    float: left;
    margin-right: 5px;
}
#form-block div.submit p.backlink, #user-edit div.submit p.backlink {
    float: left;
}
.comments-form {
    margin-top: 24px;
    -webkit-animation: appear-animation 1.5s ease-out 0 1;
}

.comment-new {
    -webkit-animation: new-comment-animation 0.5s ease-out 0 1;
}

#photo-loader {
    width: 600px;
    position: absolute;
    z-index: 10;
    top: 0;
    color: #fff;
    font-weight: bold;
    background-color: rgba(100,100,100, 0.7);
    padding: 10px;
    box-sizing: border-box;
    display: none;
}
#photo-loader span {
    -webkit-animation: appear-animation 0.5s ease-out 0 infinite;
}

.submit-block input[type=submit], input[type=submit] {
    padding: 15px;
    /* background-color: #7FC64E; *//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7fc64e+0,59a82b+100 */
    background: #7fc64e;/* Old browsers */
    background: 
    -moz-linear-gradient(top,  #7fc64e 0%, #59a82b 100%);/* FF3.6-15 */
    background: 
    -webkit-linear-gradient(top,  #7fc64e 0%,#59a82b 100%);/* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #7fc64e 0%,#59a82b 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fc64e', endColorstr='#59a82b',GradientType=0 );/* IE6-9 */
    
    color: #fff;
    border: none;
    font-size: 14px;
    margin: 0;
    line-height: 1em;
}
.submit-block input:hover, input[type=submit]:hover {
    background-color: #3498db;
    cursor: pointer;
    border: 0;
}
#event-search-form input#SearchButton{
    position: absolute;
    background: #fff url('/img/header/serch-header-icon.png') center center no-repeat;
    top: 1px;
    right: 1px;
    padding: 0;
    margin: 0;
    color: rgba(0, 0, 0, 0);
    width: 18px;
    height: 18px;
    padding: 21px;
}
#form-block.comments-form textarea {
    border: 1px solid #E9E9E9;
    background-color: #fefefe;
}
#CommentWrite div.input{
    width:100%;
    display: block;
    float: left;
    max-width: 100%;
}
#CommentWrite textarea{
    width:100%;
}
#social-bookmarks img {
    width: 32px;
    height: 32px;
}
#social-bookmarks a {
    border: 0;
    margin-right: 10px;
    float: left;
}
#social-bookmarks {
    padding-top: 3px;
    margin: 12px 0;
}
#social-bookmarks:after {
    display: block;
    content: " ";
    clear: both;
}
#social-bookmarks .link {
    line-height: 32px;
    background-color: #6D6E71;
    color: #fff;
    display: inline-block;
    padding: 0 1em;
    border-radius: 1em;
}

#small-photos {
    margin-bottom: 24px;
    padding: 24px;
    background-color: #4E4F4B;
}
#photo-info {
    margin-top: 12px;
}
#small-photos img {
    float:left;
    margin-right: 5px;
    margin-bottom: 5px;
}
/* comments */
.comment {
    margin-top: 22px;
    min-height: 88px;
    border-top: 1px dotted #dedede;
    padding-top: 15px;
}
.comment .user-photo {
    padding-right: 15px;
}
.comment-body {
    float: right;
    width: 490px;
    border-left: 1px dotted #dedede;
    padding-left: 15px;
    overflow: hidden;
}
.comment-info {
    margin-bottom: 12px;
    padding: 5px;
    font-style: italic;
}
.comment-info a {
    color: #3498db;
}
.block-comments h2, .block-attendees h2, .block-repeat-events h2	{
    color: #1C0113;
    margin-bottom: 0px;
    margin-top: 22px;
}
.block-repeat-events p {
    padding: 5px 10px;
}
.block-repeat-events:after {
    display: block;
    content: "";
    clear: both;
}
.block-repeat-events a {
    width: 4em;
    display: block;
    font-size: 1.2em;
    float: left;
    text-align: center;
    line-height: 1.2em;
    text-transform: uppercase;
    color: #333;
    margin-right: .5em;
    margin-bottom: .5em;
}
.repeat-date-day {
    padding: 0 .5em;
    background-color: #BA4A48;
    color: #fff;
    display: block;
}
.repeat-date-day:first-child {
    padding-top: .2em;
}
.repeat-date-day:nth-child(2) {
    margin-bottom: .2em;
    padding-bottom: .2em;
}
.repeat-date-month {
    display: block;
    font-size: .8em;
}

.country {
    color: #1C0113;
    font-weight: bold;
}
.block {
    margin-top: 30px;
}
.tags {
    margin-top: 15px;
    margin-bottom: 10px;
}
/* autocomplete */
div.auto_complete		 {
    position: absolute;
    width: 455px;
    opacity: .97;
    background-color: #fff;
    border: 1px solid #ccc;
    z-index: 5;
    cursor: pointer;
    display: none;
    margin-top: -24px;
}
.auto-complete li {
    border-top: 1px solid #ccc;
    color: #1C0113;
    font-weight: bold;
    padding: 10px;
}
.auto_complete li:hover {
    background-color: #EDF6FA
}
/* users */
.user-info {
    margin-left: 10px;
    min-height: 66px;
    margin-bottom: 22px;
    float: left;
    font-family: arimo;
}
.user-info h1 {
    font-style: normal;
    font-size: 20px;
    font-family: fjalla one;
    margin: 0 0 10px 0;
}
.user-info a {
    color: #3498db;
}
.user-links {
    /* margin-top: 1.5em; */
    margin-bottom: 1.5em;
    /* width: 150px; */
    float: right;
}
.user-links a {
    margin-bottom: 5px;
}
.user-photo {
    float:left;
}
.user-events li, .user-events ul {
    margin-top: 5px;
}
/* events */
.event-buttons {
    margin-bottom: 24px;
    background-color: #dedede;
    text-align:center;
}
.event-buttons {
    background-color: #efefef;
    text-align: left;
}
.event-buttons a {
    text-decoration: none;
    padding: 15px;
    display: inline-block;
}
.event-browser a:hover {
    background-color: #efefef;
    color: #111;
}
.event-browser{
    background: transparent;
}
.event-browser a{
    display: inline-block;
    width: 33.3%;
    padding: 15px 0;
    text-align: center;
    background: #59a82b;
    color: #fff;
    font-family: arimo;
    font-weight: bold;
}
.event-browser a:hover{
    background: #7fc64e;
    color: #2E2E2E;
}
.event-buttons a:hover {
    background-color: #f5f5f5;
    color: #111;
}
/*
.event-logo {
    width: 150px;
    background-color: #efefef;
    float: left;
    height: 152px;
    padding: 0;
    margin: 0;
}
.event-logo a {
    display: block;
}

.event-index-logo {
    opacity: 0.85;
    border: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    height: 152px;
}
.event-index-logo:hover {
    border: none;
    opacity: 1;
}
*/
/*
.post .vevent {
    float: right;
    width: 430px;
    padding-right: 10px;
    min-height: 152px;
    margin-left: 20px;
    margin-bottom: 22px;
}
.post .vevent h2 {
    margin-top: 0px;
}
.post .vevent p {
    color: #555;
    overflow: hidden;
}
*/
h2.summary a:hover {
    color: #000;
}
.event-date {
    margin-left: 5px;
    text-transform: uppercase;
    width: 40px;
    text-align: center;
    color: #fff;
    float: left;
}
.event-date-num {
    font-size: 16px;
    text-align: center;
    background-color: #A30006;
}
.event-date-day {
    background-color: #A30006;
}
.event-date-month {
    color: #555;
}
#user-photo-box {
    margin-top: 15px;
}
#form-logo-box, #user-photo-box {
    height: 75px;
    width: 600px;
    MAX-WIDTH: 100%;
}
#form-logo-box img, #user-photo-box img {
    width: 75px;
    max-height: 75px;
    margin-right: 15px;
    float: left;
}
#logo-input, #photo-input {
    clear: none;
    display: block;
    float: left;
}
/*
.post {
    color: #1C0113;
    margin-bottom: 24px;
}
.post h2 a {
    border: none;
    color: #0066FF;
    color: #292C37;
    font-size: 22px;
}
.comment-info {
    color: #1C0113;
    font-size: 12px;
}
.post-info {
    margin-bottom: 12px;
}
.post-info a {
    color: #3498db;
}
.post-info a:hover {
    border-bottom: 1px solid #3498db;
}
*/
.description {
    color: #1C0113;
    overflow: hidden;
}
.events-index{
    background: #fff;
    padding: 10px 0px;
}
.events-index .post{
    display: inline-flex;
    width: 49%;
}
.events-index .post .post-info {
    margin-bottom: 0px;
    font-style: normal;
}
.events-index .small_cointener_post_1{
    margin-left: 2%;
}
.events-index .post .vevent{
    float: right;
    width: 75%;
    min-height: 0;
    margin: 0;
    padding: 0;
}
.events-index .post .vevent h2 {
    margin: 0 15px;
    height: 56px;
    overflow: hidden;
}
.events-index .post .vevent h2 a {
    color: #2e2e2e;
    font-size: 17px;
    text-align: justify;
}
.events-index .post .vevent h2 a:hover{
    text-decoration: underline;
}
.events-index .post .event-logo{
    width: 25%;
    background: transparent;
    height: 106px;
}
.events-index .post .event-logo .event-index-logo{
    height: 85px;
}
.events-index .post .event-logo img{
    width: 100%;
    height: 105px;
}
/*
.events-index .post .post-info{
    margin-top: 19px;
    height: 30px;
    background: #f8f8f8;
}
.events-index .post .post-info a.category_link{
    background: #FFA906;
    color: #FFF;
    padding: 0px 13px;
    float: left;
    height: 30px;
    line-height: 33px;
    font-size: 13px;
}
.events-index .post .post-info a.category_link:hover{
    text-decoration: none;
    border-bottom: none;
    color: #2e2e2e;
}

.post .post-info .time_date{
    height: 30px;
    float: right;
    font-size: 12px;
    line-height: 13px;
}
.post .post-info .days_left{
    display: inline-block;
    float: left;
    height: 30px;
    padding: 0 5px;
    color: #EB3820;
    font-size: 14px;
    min-width: 50px;
    line-height: 30px;
}
.post .post-info .days_left > span{
    display: block;
}
.post .post-info .time_date > div{
    display: inline-block;
    float: right;
    font-family: armino;
    padding: 3px;
}
.post .post-info .time_date > div > span{
    display: block;
    text-align: right;
    color: #8f8f8f;
    font-family: armino;
}
*/
#event-view-header {
    text-align: center;
    overflow: hidden;
    background-color: #efefef;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 280px;
}
#event-view-info .adr {
    height: 45px;
}
#event-view-header {
}
.event-when, .adr {
    line-height: 1.5em;
}
#event-view-header .event_logo {
    float: left;
}
#event-view-info {
    color: #222;
}
h1.summary {
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 0px;
    font-weight: bold;
    line-height: 1.5em;
    color: inherit;
}
.content {
    margin-top: 0px;
}
.post-info {
}
#event-view-info .post-info {
    font-size: 16px;
    font-style: italic;
    color: inherit;
}
#event-view-info .post-info p.adr {
    height: auto;
}
.edit-post h2 {
    margin-bottom: 20px;
    margin-top: 20px;
}
/* misc */
#filter-block {
    margin-bottom: 10px;
    width: 100%;
}
.login-link:hover {
    color: #fff;
}
.info-line {
    background-color: #f9f3bc;
    background-color: #FFDC8A;
    background-color: #CF4647;
    color: #fff;
    padding:6px;
    margin-bottom:10px;
}
.info-line:after {
    display: block;
    content: "";
    clear: both;
}

.info-line span {
    width: 400px;
    float: left;
}
#filter-block .info-line span {
    width: 100%;

}
.info-line a {
    color: inherit;
    width: 15px;
    float: right;
    text-decoration: none;
}
.info-line a:hover {
    color: inherit;
}
.clear {
    clear: both;
}
.logo {
    margin: 10px 10px 0px 0;
    float: left;
}
.logo a {
    color: #fff;
    text-decoration: none;
    border: none;
}
#bannerTop {
    width: 730px;
    float: right;
    text-align: right;
    overflow: hidden;
}
.delete-button {
    margin-top: 100px;
}
.submit-button {
    margin-top: 10px;
    border: 0;
}
.disabled-button, .disabled-button:hover {
    background-color: #ccc !important;
}
.imgoing-cancel {
/*    background-color: #f1c40f;*/
}
.imgoing-button {
/*    background-color: #2ecc71;
    color: #fff;*/
}
#imgoing, #imgoing-login {
/*    border: 0;
    color: #fff;*/
}
.imgoing-cancel {
    margin-right: 25px;
}
align {
    line-height: 22px;
    font-size: 14px;
    color: #fff;
    padding: 15px;
    background-color: #2ecc71;
    margin-bottom: 24px;
    display: inline-block;
}
#venue-name-block {
    font-size: 18px;
    font-weight: bold;
    color: #1C0113;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: .2em;
    -moz-border-radius: .2em;
    border-radius: .2em;
}
#venue-name-block a {
    font-size: 12px;
    display: block;
    font-weight: normal;
    margin-top: 15px;
    text-decoration: none;
    border: none;
}
.venue-info {
    font-size: 12px;
    color: #1C0113;
}
#add-venue {
    background-color: #2ECC71;
    color: #fff;
}
#add-venue:hover {
    background-color: #3498db;
}
#add-venue .venue-info {
    color: #fff;
    font-style: italic;
}
/* calendar CSS */
div#calendar-container {
    background-color: transparent;
    padding: 0;
    border-top: 2px solid #2e2e2e;
    font-family: arimo;
    font-weight: bold;
}
div#right_column table.calendar {
    border: 0px;
    border-spacing: 0px;
    margin: 0px;
    padding: 0px;
}
div#right_column table.calendar thead th.cell-next {}
div#right_column table.calendar thead th.cell-prev {}
table.calendar th {
    //background-color: #efefef;
    border-width: 0px;
    color: #fff;
    text-align: center;
    padding-bottom: 24px;
}
div#right_column table.calendar thead th.cell-next a {text-align: right; color: #fff;}
div#right_column table.calendar thead th.cell-prev a {text-align: left; color: #fff;}
table.calendar thead tr th.cell-header {
    width: 35px;
    padding: 0px;
}
.calendar th a:hover {
    color: inherit;
}
table.calendar thead tr th.cell-next a:hover {text-align: right; color: #fff; background-color: transparent;}
table.calendar th.cell-prev a:hover {text-align: left; color: #fff; background-color: transparent;}
table.calendar tr {border: none;}
table.calendar tr td {
    background-color: transparent;
    font-size: 10px;
    background-color: #efefef;
    margin: 0px;
    vertical-align: top;
}

table.calendar td div.calendar-cell-container {
    height: 40px;
}
table.calendar td .cell-number {
    text-align: right;
    color: #2E2E2E;
    padding-right: 3px;
    font-weight: bold;
    font-size: 12px;
}
table.calendar div.cell-data {
    text-align: left;

}
table.calendar div.cell-data a{
    display: block;
    padding-top: 18px;
}
table.calendar div.cell-data a i.day_not_empty{
    color: #f04a3c;
}
table.calendar div.cell-data a i.day_empty{
    color: #ffa906;
}
table.calendar td.cell-weekend {}
table.calendar td.cell-selected-day { background-color: #dedede; }
table.calendar td.cell-today { background-color: #fff; }
div#right_column table.calendar thead tr:first-child{
    background: #59a82b;
}
div#right_column table.calendar thead tr:first-child th{
    padding: 15px 10px;
}
div#right_column table.calendar thead tr:first-child th a{
    color: #FFF;
    font-weight: bold;
}
div#right_column table.calendar thead tr:first-child th a i{
    font-size: 22px;
}
div#right_column table.calendar thead tr:last-child{
    background: #7fc64e;
}
div#right_column table.calendar thead tr:last-child th{
    padding: 15px 0 10px;
    color: #2e2e2e;
}
div#right_column table.calendar tbody tr td{
    padding: 5px;
    border: 1px solid #ededed;
    background: #fff;
}
div#right_column table.calendar tbody tr td.cell-today{
    background: #FFFACD;
}
#repeat-options {
    background-color: #fff;
    padding: 10px;
    border: 1px solid #E9E9E9;
    border-radius: 5px;
}
#repeat-options select, .input select {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
#repeat-general {
    padding-top: 10px;
    margin-top: 0px;
    font-family: arimo;
}
#repeat-daily-form, #repeat-weekly-form, #repeat-monthly-form {
    border-bottom: 1px solid #E9E9E9;
    margin: 0px;
}
#repeat-options .block {
    margin-top: 0px;
    margin-bottom: 10px;
    font-family: arimo;
}
#repeat-options .days_block {
    width: 150px;
    float: left;
    clear: none;
}
#repeat-options .days_block div {
    margin: 0;
}
#repeat-options .radio-button {
    width: 16px;
    display: inline;
}
.empty-message {
    font-style: italic;
}
.user-profile-events {
    margin-top: 24px;
    font-family: arimo;
}

.back-button, .btn-danger {
    padding: 15px;
    display: inline-block;
    line-height: 1em;
    color: #fff !important;
    background-color: #c0392b;
    border-radius: 5px;
}

.btn-success, .button {
    padding: 15px;
    display: block;
    color: #fff;
    font-size: 20px;
    right: 0px;
    /* margin: 0 0 20px 90%; */
    margin-right: 0px;
    text-align: center;
    background: #7FC64E;
    font-family: arimo;
    height: 40px;
    padding: 9px 0 0 0;
    box-sizing: border-box;
    border-radius: 5px;
    width: 160px;
}
.button:hover{background-color: #e8f8e8;color: #60ac35}
#big-image {
    float: none;
}

#thumbnails {
    min-height: 400px;
}
#thumbnails:after, #thumbnails-paginator:after {
    display: block;
    content: ' ';
    clear: both;
}
#thumbnails-paginator {
    margin-top: 24px;
    max-width: 315px;
}

#thumbnails-paginator #thumbs-prev {
    background-color: #fff;
    display: inline-block;
    line-height: 16px;
    padding: 10px;
    color: #000;
    font-weight: bold;
    float: left;
}

#thumbnails-paginator #thumbs-next {
    background-color: #fff;
    display: inline-block;
    line-height: 16px;
    padding: 10px;
    color: #000;
    font-weight: bold;
    float: right;
}

#thumbnails-paginator #thumbs-prev:hover, #thumbnails-paginator #thumbs-next:hover {
    background-color: #3498db;
    color: #fff;
}

#gallery-thumbnails {
    margin-top: 24px;
}
#gallery-thumbnails img {
    padding: 10px;
}

.manage-photo {
    background-color: #DEDEDE;
    display: inline-block;
    margin: 10px;
}
.manage-photo a {
    display: block;
    text-align: center;
    padding: 10px 0;
}
.manage-photo a:hover {
    background-color: #efefef;
    color: inherit;
}

.notFound {
    background-color: #f8f8f8;
}
.notFound div {
    margin-top: 100px;
    text-align: center;
    font-size: 3em;
    color: #ccc;
}
.notFound #logo {
    margin-top: 100px;
}
#debug-mode-enabled {
    background-color: #404040;
    color: #fff;
    text-align: center;
    padding: .5em 0;
    font-weight: bold;
}
.cake-sql-log caption {
    line-height: 1.5em;
    padding: .5em 0;
    font-weight: bold;
    background-color: #404040;
    color: #fff;
}
.cake-sql-log tr td, .cake-sql-log thead tr th {
    padding: 1em;
    line-height: 1.5em;
}
.cake-sql-log tr:nth-child(even) {
    background-color: #F2F2F2;
}
.cake-sql-log tr:nth-child(odd) {
    background-color: #fff;
}

.event-tentative {
    background-color: #f1c40f;
    padding: .75em 1em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    font-weight: bold;
    color: #fff;
}
.event-cancelled {
    background-color: #CF4647;
    padding: .75em 1em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    font-weight: bold;
    color: #fff;
}
/*
 * MEDIA QUERIES
 */

@media only screen and (min-width:641px) and (max-width: 1200px) {
    .events-index .small_cointener_post_1 {
        margin-left: 0;
    }
    .advertisement{
        display: none;
    }
    #header .user_menu{
        margin-right: 10px;
        margin-top: 5px;
    }
        .container {
        width: 96%;
    }
    #thumbnails-paginator {
        margin: 24px auto 0 auto;
    }
    #header{
        min-width: 100%;
    }
    .events-index{
        padding: 0
    }
    #header .logo {
        padding-left: 10px;
    }
    #small-photos img {
        float: none;
    }
    body {
        overflow-y: auto;
    }


    .center_column, .right_column {
        width: 100%;
        float: none;
    }
    #right_column, #center_column, #menu-container {
        float: none;
    }
    #right_column_user, #left_column_user {
        width: 100%;
        float: none;
        clear: both;
    }
    #user-events-table td {
        /* display: block; */
    }
    #right_column {
        width: 70%;
        margin: 0 auto;
    }
    #center_column {
        width: 100%;
        margin-right: 0;
    }
/*    .post  .vevent {
        width: auto;
        margin-right: 0;
        padding-right: 0;
        float: none;
    }*/
    .event-date {
        float: none;
        width: auto;
    }
    .events-index .post .vevent {
        width: 75%;
    }
    .event-logo {
        margin-right: 0px;
    }
    #menu-container {
        width: auto;
    }
    #menu {
        text-align: center;
        height: auto;
    }
    .info-line span {
        width: auto;
    }
    #view_map_full, #map {
        width: 100%;
    }
    #form-block {
        width: 80%;
        float: none;
        margin: 0 auto;
        max-width: 500px;
    }
    #user-photo-box, #photo-input, #form-logo-box, #logo-input {
        float: none;
        display: block;
        width: auto;
    }
    #user-photo-box, #form-logo-box {
        margin-bottom: 100px;
    }
    #event-view-info {
        width: auto;
    }
    #block-comments {
        width: 100%;
    }
    .comment-body {
        float: left;
    }
    .attendee-list .attendee-user span {
        float: left;
    }
    #small-photos .center_column {
        text-align: center;
    }
    #small-photos .center_column img {
        float: none;
    }
    #small-photos .right_column {
        float: none;
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }
    #categories_header {
        width: 86%;
        float: left;
    }
    #event-search-form {
        float: left;
        width: 45%;
        position: relative;
        margin: 15px auto 10px;
    }
    #header .top_menu {
        /*padding-bottom: 10px;*/
    }
}


@media (max-width: 900px) and (min-width: 641px){
    #header .top_menu {
        padding-bottom: 4px;
        background-color: #fff;
    }
    div.category_content div.post.clearfix{
        width: 32%;
        margin: 10px 0.4%;
        /* float: left; */
    }
    #header .user_menu > span {
        display: inline-block;
    }
    #categories_header {
        width: 100%;
        float: none;
        text-align: left;
    }
    .container {
        margin-left: auto;
        margin-right: auto;
        width: 96%;
        background: url('/img/logo.png') no-repeat top center;
        background-size:108px 50px;
    }
    .container.content{
        background:none;
    }
    #header .user_menu i.on-click{
        /* border:#fff 1px solid; */
    }
    #footer .container {
        background:none;
    }
    .new_line-menu div.search {
        float: none;
        margin: 10px auto 5px auto;
        display: block;
    }
    .new_line-menu div.logo{
        display:none;
    }
    #categories_header > h2{
        display: inline-block !important;
        font-size: 34px;
        margin-top: 5px;
        cursor: pointer;
    }
    #categories_header #main_categories{
        display: none;
    }
    #categories_header h2:hover + #main_categories{
        //display: block;
    }
    #main_categories > li,
    #main_categories > li.other_link{
        display: block;
        /*padding: 10px 0 10px 10px;*/
        border-bottom: 1px solid #ededed;
        border-left: 1px solid #ededed;
        border-right: 1px solid #ededed;
    }
    #main_categories > li.other_link{
        padding-left: 0;
        text-indent: 10px;
    }
    ul#other_categories a {
        display: block;
        padding: 10px 0 10px 0px;
        border-bottom: 1px solid #ededed;
    }
    ul#other_categories > div:first-of-type > li:first-of-type a{
        border-top: 1px solid #EDEDED;
        margin-top: 7px;
    }
    ul#other_categories > div:last-of-type > li:last-of-type a{
        padding-bottom: 0;
        border-bottom: none;
    }
    #main_categories > li:first-of-type{
        border-top: 1px solid #ededed;
        padding-left: 10px;
    }
    #main_categories > li:hover > a:after{
        border-bottom: none;
        width: 0;
    }
    #main_categories > li > a{
        display: block;
        padding: 0;
    }
    #right_column {
        width: 100%;
        margin: 0 auto;
    }
    #main_categories > li ul#other_categories {
        position: initial;
        padding: 0;
        min-width: 300px;
        background: #FFF;
        border: none;
        border-radius: 0;
        display: none;
        z-index: 4;
        visibility: visible;
        opacity: 1;
    }
    #main_categories > li ul#other_categories > span{
        display: none;
    }
    ul#other_categories > div {
        float: none;
        padding: 0;
        width: 100%;
    }

}
@media (max-width: 800px){
    div.category_content div.post.clearfix{
        float:left;
    }
}
@media (max-width: 390px) {
    #footer a{
        width:100%;
        display: block;
        text-align: center;
        height: 40px;
        margin: 0px;
        font-size: 20px;
        font-weight: bold;
        color: #3498DB;
        box-sizing: border-box;
        padding: 8px 0 0 0;
        border-bottom: #e6e6e6 1px solid;
    }
    #main{padding-bottom: 160px;}

}
@media (max-width: 640px) {
    #form-block{
        width:100%;

    }
    #form-block label{
        font-size:18px;margin:0 0 3px 0
    }
    #form-block div.input{
        width:100%;
        max-width: 100%;
    }
    #form-block div.submit{
        width: 50%;2idth:5;
        float: none;
        margin: 0 auto;
    }
    #form-block div.submit .back-button{
        margin: 20px 0 0 0;
        font-size: 22px;
        /* float: none; */
        width: 100%;
        text-align: center;
        box-sizing: border-box;
    }
    #form-block div.submit input{

    margin: 0 auto;float: none;width: 100%;font-size: 22px;}
    #event-search-form {
        float: left;
        width: 100%;
        margin: 10px auto 10px;
    }
    .events-index .post{
        display: block;
        width: 100%;
    }
    .events-index .post .post-info{
        width: 100%;
    }
    .post .post-info .days_left{
        font-size: 12px;
    }
    body{
        overflow-y: auto;
    }
    .advertisement{
        display: none;
    }
    #header .user_menu{
        margin-top: 10px;
    }
    #header .top_menu #add-event-box,
    #header .user_menu{
        float: none;
    }
    #header .user_menu{
        padding-bottom: 5px;
    }
    .comment-body {
        width: 70%;
        float: left;
    }
    .user-photo {
        float: left;
    }
/*    .post .vevent p {
        display: none;
    }*/
    .generic-form {
        width: 100%;
        font-family: arimo;
        font-size: 20px;
    }
    .generic-form> p {
        width:100%;margin-top:50px;padding:0 20px;
    }
    #header .logo, #header #menu {
        float: none;
    }
    #header, .event-buttons {
        text-align: center;
        max-width: 96%;
        min-width: 96%;
    }
    #small-photos, #small-photos #thumbnails {
        height: auto;
        min-height: 10px;
    }
    #small-photos .center_column img {
        max-width: 600px;
        width: 100%;
    }
    ul.user_on_hover {
        width: 150px;
        right: 0;
    }
    ul.user_on_hover > li > a {
        padding: 14px 0px 14px 24px;
    }
    #header .top_menu {
        padding-bottom: 4px;
    }
    #header .user_menu > span {
        display: inline-block;
    }
    #categories_header {
        width: 100%;
        float: none;
        text-align: left;
    }
    #categories_header > h2{
        display: inline-block !important;
        font-size: 34px;
        margin-top: 5px;
        cursor: pointer;
    }
    #categories_header #main_categories{
        display: none;
    }
    #categories_header h2:hover + #main_categories{
        //display: block;
    }
    #main_categories > li,
    #main_categories > li.other_link{
        display: block;
        /*padding: 10px 0 10px 10px;*/
        border-bottom: 1px solid #ededed;
        border-left: 1px solid #ededed;
        border-right: 1px solid #ededed;
    }
    #main_categories > li.other_link{
        padding-left: 0;
        text-indent: 10px;
    }
    ul#other_categories a {
        display: block;
        padding: 10px 0 10px 0px;
        border-bottom: 1px solid #ededed;
    }
    ul#other_categories > div:first-of-type > li:first-of-type a{
        border-top: 1px solid #EDEDED;
        margin-top: 7px;
    }
    ul#other_categories > div:last-of-type > li:last-of-type a{
        padding-bottom: 0;
        border-bottom: none;
    }
    #main_categories > li:first-of-type{
        border-top: 1px solid #ededed;
        padding-left: 10px;
    }
    #main_categories > li:hover > a:after{
        border-bottom: none;
        width: 0;
    }
    #main_categories > li > a{
        display: block;
        padding: 0;
    }
    #right_column {
        width: 100%;
        margin: 0 auto;
    }
    #main_categories > li ul#other_categories {
        position: initial;
        padding: 0;
        min-width: 300px;
        background: #FFF;
        border: none;
        border-radius: 0;
        display: none;
        z-index: 4;
        visibility: visible;
        opacity: 1;
    }
    #main_categories > li ul#other_categories > span{
        display: none;
    }
    ul#other_categories > div {
        float: none;
        padding: 0;
        width: 100%;
    }

}

#hp_top_bar {
    margin-bottom: 10px;
    overflow: hidden;
}

#hp_top_add {
    float: right;
    width: 20%;
    height: 50px;
    background: #e10b89;
}

#hp_top_add > a {
    height: 50px;
    overflow: hidden;
    position: relative;
    display: block;
    text-decoration: none;
    color: inherit;
    transition: .3s linear;
}

#hp_top_bar h3 {
    font-size: 20px;
    font-weight: bold;
    color: white;
    padding: 15px 50px 7px 18px;
}

#hp_top_add p {
    font-size: 11px;
}

#hp_top_recommended {
    float: left;
    width: 70%;
    height: 50px;
    background: green;
}

.latest_box {
    /*margin-top: 10px;*/
}

.latest_box h1 {
    color: white;
    font-size: 36px;
}

.spotlight_description {
    position: absolute;
    bottom: 10px;
    left: 40px;

}
.spotlight_description_r {
    position: absolute;
    bottom: 30px;
    left: 40px;
}
a.bottom .spotlight_description_r {
    
}
.icon {
    width: 50px;
    font-size: 24px;
    line-height: 50px;
    background-color: #b8006c;
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
    font-weight: bold;
    text-align: center;
}
